@echo off
echo ===============================
echo == DIVATI Software ==
echo == JVM Heap Memory Script    ==   
echo ==                           ==
echo ==          8192mb           ==
echo ===============================
echo Loading...
echo Initializing...
java -Xms512m -Xmx8192m -jar TOMOCOMD_CARDD.jar
pause

